Subject: Good news! No chapter 6.

From: [email-masked] (Chee Yap)
Date: Wed, 21 Oct 1998 17:29:51 -0400

Ruhiny:
I will cc my answer to the class.

I was originally planning to finish what
I started of chap.6 today.  But since this
did not happen, let me make it easy on the
class: I will NOT set any question from chap.6.

--Chee

> From [email-masked] Wed Oct 21 16:25 EDT 1998
> Date: Wed, 21 Oct 1998 16:25:52 -0400 (EDT)
> From: Ruhiny Chan <[email-masked]>
> To: [email-masked]
> MIME-version: 1.0
> 
> 
> Professor Yap,
> 
> I would like to know whether will everything in Ch.6 appears on the
> mid-term.  Since we just started on Priority Queue on Monday, and the quiz
> today took the whole period of the class, we didn't really go into Ch.6.
> Just want to make sure.  Thank you very much.
> 
> Ruhiny
> 
>